<?php

use App\Http\Controllers\V1\InternalUserController;
use App\Http\Controllers\V1\ServiceController;

Route::get('/', [ServiceController::class, 'index']);
Route::get('/{id}', [ServiceController::class, 'show']);
Route::post('create', [ServiceController::class, 'store']);
Route::post('update/{id}', [ServiceController::class, 'update']);
Route::delete('/{id}', [ServiceController::class, 'destroy']);

